Bug 405621 - hsqldb manual has broken links
hsqldb manual has broken links
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hsqldb (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Patrick Macdonald
BaseOS QE - Apps
Depends On:
  Show dependency treegraph
Reported: 2007-11-30 04:06 EST by Radek Bíba
Modified: 2013-04-12 15:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-11 14:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2007-11-30 04:06:41 EST
Description of problem:
/usr/share/doc/hsqldb- is unusable, all local hyperlinks are
broken. Some of them point to a file in a "doc" subdirectory while the file
exists in the same directory, some point to a file that doesn't exist anywhere
under /usr/share/doc/hsqldb- - readmebuild and JavaDoc.

Version-Release number of selected component (if applicable):
Comment 2 RHEL Product and Program Management 2008-07-21 19:08:06 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Tony Fu 2008-09-25 23:49:13 EDT
User jprindiv@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.